#header.header-dark.header-filled .logo img{
  filter: drop-shadow(0px 0px 1px rgb(3, 125, 171))
}
#header.header-dark.transparent.header-filled {
	background-color: transparent;
  box-shadow: none;
}
@media (min-width: 1200px) {
  .header-container.container {
    width: 100%;
    padding-inline: 40px;
  }
  .container.container-wide {
    width: 1500px;
  }
}
/* .top-slidingbar-trigger-wrapper {
  display: none;
} */
.show-menu-btn span {
  width: 34px;
}
.show-menu-btn span:nth-child(3) {
  width: 20px;
}
@media (max-width: 991px) {
  .top-slidingbar-trigger-wrapper {
    display: block;
  }
}

.contactform input,
.contactform textarea {
  padding: 10px 0;
  margin-bottom: 40px;
  font-size: 18px;
  height: auto;
  background: 0 0;
  color: #fff;
  border: none;
  border-radius: 0;
  border-bottom: 2px solid #9cd2e6;
  box-shadow: none !important;
  transition: border 0.25s ease-out;
  width: 100%;
}
.contactform input::placeholder,
.contactform textarea::placeholder {
    color: #fff;
    opacity: 1;
}

.contactform input::-webkit-input-placeholder,
.contactform textarea::-webkit-input-placeholder {
    color: #fff;
}

.contactform input::-moz-placeholder,
.contactform textarea::-moz-placeholder {
    color: #fff;
    opacity: 1;
}

.contactform input:-ms-input-placeholder,
.contactform textarea:-ms-input-placeholder {
    color: #fff;
}
.contactform input:focus,
.contactform textarea:focus {
  box-shadow: none;
  outline: none;
}
.contactform textarea {
  height: 200px;
}
#contact-form .btn {
  float: left !important;
  margin-top: 0 !important;
  padding: 16px 50px !important;
  font-size: 16px !important;
  text-transform: uppercase;
  color: #fff;
  background-color: rgb(0.4035087719, 50.0350877193, 68.5964912281) !important;
  transition: all 0.15s ease-out;
  border-color: rgb(0.4035087719, 50.0350877193, 68.5964912281);
  width: fit-content;
}
.wpcf7 form.sent .wpcf7-response-output {
  background: #46b450;
  color: #fff;
  border-color: #46b450;
  padding: 10px 20px;
  margin: 0;
}
#contact-form.contact-form-home .row {
  margin-top: 0 !important;
}

.service-box-single-item {
  position: relative;
  background: #037ca803;
  padding: 30px;
  margin-bottom: 30px;
  overflow: hidden;
  border: 1px solid #1a89b2;
  min-height: 450px;
}
.service-box-single-item .service-box-content{
  position: relative;
  z-index: 2;
}
.service-box-single-item .icon {
  width: 56px;
  height: 56px;
  margin-bottom: 60px;
}
.service-box-single-item .icon img {
  width: 100%;
}
.service-box-single-item .title {
  font-size: 28px;
  font-weight: 500;
  margin-bottom: 20px;
}
.service-box-single-item .title a {
  color: #017caa;
  font-family: "Raleway",sans-serif;
}
.service-box-single-item .service-box-desc p{
  font-size: 17px;
}
.service-box-single-item .inner-counter {
  position: absolute;
  bottom: 65px;
  right: 0;
  font-size: 190px;
  font-weight: 400;
  color: #1a89b20f;
  z-index: 1;
}
.service-box-single-item .icon{
  font-size: 50px;
  color: #017caa;
}